Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Remove references to unsupported Django versions in docs and code #5602

Merged
merged 1 commit into from Nov 20, 2017
Merged

Remove references to unsupported Django versions in docs and code #5602

merged 1 commit into from Nov 20, 2017

Conversation

jdufresne
Copy link
Contributor

@jdufresne jdufresne commented Nov 16, 2017

Per the trove classifiers, DRF only supports Django versions 1.10+. Can drop documentation, code comments, and workarounds for older Django versions.

Per the trove classifiers, DRF only supports Django versions 1.10+. Can
drop documentation, code comments, and workarounds for older Django
versions.
@xordoquy
Copy link
Collaborator

xordoquy commented Nov 16, 2017

Nice work !

Copy link
Member

@rpkilby rpkilby left a comment

👍

Copy link
Contributor

@auvipy auvipy left a comment

looks good

@carltongibson carltongibson added this to the v3.7.4 milestone Nov 20, 2017
@carltongibson carltongibson merged commit ff556a9 into encode:master Nov 20, 2017
1 check passed
@jdufresne jdufresne deleted the older-dj-ref branch Jan 7, 2018
pchiquet pushed a commit to pchiquet/django-rest-framework that referenced this pull request Nov 17, 2020
…code#5602)

Per the trove classifiers, DRF only supports Django versions 1.10+. Can
drop documentation, code comments, and workarounds for older Django
versions.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

5 participants